.visual-post-compare-panel h2 {
	margin-bottom: -5px !important;	
}

.visual-post-compare-panel__link-row .components-button.is-link,
.visual-post-compare-panel__link-row .components-button.is-link:visited {
	color: var(--wp-admin-theme-color, #3858e9);
	text-decoration: none;
}

.visual-post-compare-panel__link-row .components-button.is-link:hover,
.visual-post-compare-panel__link-row .components-button.is-link:focus {
	text-decoration: none;
}


.visual-post-compare-panel__link-row {
	display: flex;
	align-items: center;
	min-height: 30px;
	flex-wrap: nowrap;
}

.visual-post-compare-panel__avatar {
	width: 20px;
	height: 20px;
	margin-right: 6px;
	border-radius: 50%;
	flex: 0 0 20px;
}

.visual-post-compare-editor-revision-status {
	margin-bottom: 2px;
	font-weight: 500;
}

.visual-post-compare-panel__link,
.visual-post-compare-panel__link:visited {
	color: var(--wp-admin-theme-color, #3858e9);
	text-decoration: none;
	padding: 4px 0;
}

.visual-post-compare-panel__link:hover,
.visual-post-compare-panel__link:focus {
	color: var(--wp-admin-theme-color, #3858e9);
	text-decoration: none;
}